<?xml version="1.0" encoding="utf-8"?>
<ArrayOfAnyType xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 11:15:07</DateTime>
    <LocationName>SARA-02-03</LocationName>
    <Parameters xsi:type="ComboUpwardUltrasonicParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>17</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <ElectronicOffset>0.65</ElectronicOffset>
      <Deadband>0</Deadband>
      <FlowType>0</FlowType>
      <DacGain>840</DacGain>
      <PingAmplitude>0</PingAmplitude>
    </Parameters>
    <Results xsi:type="ComboUpwardUltrasonicResults">
      <DateTime>12/15/2025 11:15:03</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <AverageDepth>2.05448771</AverageDepth>
      <AverageTemperature>77.3796844</AverageTemperature>
      <MaximumSignal>4248</MaximumSignal>
      <Quality>1</Quality>
      <AdjustedDepth>2.7044878</AdjustedDepth>
      <DacGain>-19</DacGain>
      <AccelerometerSlope xsi:nil="true" />
      <AccelerometerRotation xsi:nil="true" />
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 11:15:36</DateTime>
    <LocationName>SARA-02-03</LocationName>
    <Parameters xsi:type="ComboPressureParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <AutomaticCalibration>true</AutomaticCalibration>
      <ElectronicOffset>0.6</ElectronicOffset>
    </Parameters>
    <Results xsi:type="ComboPressureResults">
      <DateTime>12/15/2025 11:15:33</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <MeasuredDepth>2.02981544</MeasuredDepth>
      <AdjustedDepth>2.62981558</AdjustedDepth>
      <Temperature>0</Temperature>
      <Quality>1</Quality>
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 11:15:53</DateTime>
    <LocationName>SARA-02-03</LocationName>
    <Parameters xsi:type="ComboVelocityParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <Gain>0.9</Gain>
      <EnableScrubbing>true</EnableScrubbing>
      <Sensitivity>10</Sensitivity>
      <Direction>1</Direction>
      <FlowType>0</FlowType>
      <Duration>3</Duration>
      <Maximum>0</Maximum>
      <DacGain>840</DacGain>
      <PingAmplitude>0</PingAmplitude>
      <Frequency>1</Frequency>
    </Parameters>
    <Results xsi:type="ComboVelocityResults">
      <DateTime>12/15/2025 11:15:50</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <Velocity>4.52828026</Velocity>
      <Quality>1</Quality>
      <Temperature>77.3796844</Temperature>
      <MaximumSignal>2105.84</MaximumSignal>
      <DacGain>-15</DacGain>
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 11:22:52</DateTime>
    <LocationName>SARA-02-03</LocationName>
    <Parameters xsi:type="ComboVelocityParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <Gain>0.9</Gain>
      <EnableScrubbing>true</EnableScrubbing>
      <Sensitivity>10</Sensitivity>
      <Direction>1</Direction>
      <FlowType>0</FlowType>
      <Duration>3</Duration>
      <Maximum>0</Maximum>
      <DacGain>840</DacGain>
      <PingAmplitude>0</PingAmplitude>
      <Frequency>1</Frequency>
    </Parameters>
    <Results xsi:type="ComboVelocityResults">
      <DateTime>12/15/2025 11:22:48</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <Velocity>4.54127645</Velocity>
      <Quality>1</Quality>
      <Temperature>77.49219</Temperature>
      <MaximumSignal>3609.64453</MaximumSignal>
      <DacGain>-14</DacGain>
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 11:23:10</DateTime>
    <LocationName>SARA-02-03</LocationName>
    <Parameters xsi:type="ComboPressureParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <AutomaticCalibration>true</AutomaticCalibration>
      <ElectronicOffset>0.6</ElectronicOffset>
    </Parameters>
    <Results xsi:type="ComboPressureResults">
      <DateTime>12/15/2025 11:23:08</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <MeasuredDepth>2.19455576</MeasuredDepth>
      <AdjustedDepth>2.79455566</AdjustedDepth>
      <Temperature>0</Temperature>
      <Quality>1</Quality>
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 11:23:32</DateTime>
    <LocationName>SARA-02-03</LocationName>
    <Parameters xsi:type="ComboUpwardUltrasonicParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>17</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <ElectronicOffset>0.65</ElectronicOffset>
      <Deadband>0</Deadband>
      <FlowType>0</FlowType>
      <DacGain>840</DacGain>
      <PingAmplitude>0</PingAmplitude>
    </Parameters>
    <Results xsi:type="ComboUpwardUltrasonicResults">
      <DateTime>12/15/2025 11:23:29</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <AverageDepth>2.08194423</AverageDepth>
      <AverageTemperature>77.49219</AverageTemperature>
      <MaximumSignal>3688</MaximumSignal>
      <Quality>1</Quality>
      <AdjustedDepth>2.731944</AdjustedDepth>
      <DacGain>-19</DacGain>
      <AccelerometerSlope xsi:nil="true" />
      <AccelerometerRotation xsi:nil="true" />
    </Results>
  </anyType>
</ArrayOfAnyType>